=== debian/control ===
Source: haskell-mersenne-random
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/mersenne-random
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mersenne-random
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mersenne-random

Package: libghc-mersenne-random-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: SIMD Fast Mersenne Twister generator of pseudo-random numbers${haskell:ShortBlurb}
 The Mersenne twister is a pseudorandom number generator developed by Makoto
 Matsumoto and Takuji Nishimura that is based on a matrix linear recurrence
 over a finite binary field. It provides for fast generation of very
 high-quality pseudo-random numbers.
 .
 This library uses SFMT, the SIMD-oriented Fast Mersenne Twister, a variant
 of Mersenne Twister that is much faster than the original.
 .
 By default the period of the function is 2^19937-1. Note that this algorithm
 on its own is not cryptographically secure.
 .
 ${haskell:Blurb}

Package: libghc-mersenne-random-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: SIMD Fast Mersenne Twister generator of pseudo-random numbers${haskell:ShortBlurb}
 The Mersenne twister is a pseudorandom number generator developed by Makoto
 Matsumoto and Takuji Nishimura that is based on a matrix linear recurrence
 over a finite binary field. It provides for fast generation of very
 high-quality pseudo-random numbers.
 .
 This library uses SFMT, the SIMD-oriented Fast Mersenne Twister, a variant
 of Mersenne Twister that is much faster than the original.
 .
 By default the period of the function is 2^19937-1. Note that this algorithm
 on its own is not cryptographically secure.
 .
 ${haskell:Blurb}

Package: libghc-mersenne-random-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: SIMD Fast Mersenne Twister generator of pseudo-random numbers${haskell:ShortBlurb}
 The Mersenne twister is a pseudorandom number generator developed by Makoto
 Matsumoto and Takuji Nishimura that is based on a matrix linear recurrence
 over a finite binary field. It provides for fast generation of very
 high-quality pseudo-random numbers.
 .
 This library uses SFMT, the SIMD-oriented Fast Mersenne Twister, a variant
 of Mersenne Twister that is much faster than the original.
 .
 By default the period of the function is 2^19937-1. Note that this algorithm
 on its own is not cryptographically secure.
 .
 ${haskell:Blurb}
